WordPress.org

Plugin Directory

We The People

Easily embed White House petitions from We The People into your WordPress site via shortcodes and widgets.

2.0

  • Leverage the new write API, enabling sites with a valid API key to sign petitions
  • Breaking change: Removed references to global $we_the_people variable, opting instead for $GLOBALS['we-the-people']
  • Better compatibility with WordPress 3.9+ and the TinyMCE changes it brought with it
  • Added ability to limit petition search results to open petitions
  • Added wethepeople_load_scripts and wethepeople_load_styles filters to easily stop We The People from loading assets in custom themes.
  • WTP will now load additional stylesheets to fix display issues with TwentyTwelve, TwentyThirteen, TwentyFourteen, and TwentyFifteen.

1.1

  • Make sure the petitions won't be totally broken in the event that We The People becomes unavailable

1.0

  • First public version of the plugin

Requires: 3.5.1 or higher
Compatible up to: 4.1.7
Last Updated: 2015-1-25
Active Installs: 40+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1